# Developer

## GET /projects/developer-config/citations

>

```json
{"openapi":"3.0.4","info":{"title":"Project API","version":"v1"},"servers":[{"url":"https://api.{tenant}.{region}.jylo.ai","variables":{"tenant":{"default":"example","description":"Tenant name"},"region":{"default":"uk","description":"Region","enum":["uk","us","eu","au","jp"]}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"Bearer authentication with JWT","scheme":"bearer","bearerFormat":"JWT"}}},"paths":{"/projects/developer-config/citations":{"get":{"tags":["Developer"],"responses":{"200":{"description":"OK"}}}}}}
```

## PUT /projects/developer-config/Citations

>

```json
{"openapi":"3.0.4","info":{"title":"Project API","version":"v1"},"servers":[{"url":"https://api.{tenant}.{region}.jylo.ai","variables":{"tenant":{"default":"example","description":"Tenant name"},"region":{"default":"uk","description":"Region","enum":["uk","us","eu","au","jp"]}}}],"security":[{"Bearer":[]}],"components":{"securitySchemes":{"Bearer":{"type":"http","description":"Bearer authentication with JWT","scheme":"bearer","bearerFormat":"JWT"}}},"paths":{"/projects/developer-config/Citations":{"put":{"tags":["Developer"],"requestBody":{"content":{"application/json":{"schema":{"type":"string"}},"text/json":{"schema":{"type":"string"}},"application/*+json":{"schema":{"type":"string"}}}},"responses":{"200":{"description":"OK"}}}}}}
```
